.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.m1{transform:matrix(0.671461,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.671461,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.671461,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-64.720800px;}
._2{margin-left:-49.685200px;}
._9{margin-left:-47.285600px;}
._7{margin-left:-45.080400px;}
._c{margin-left:-34.313600px;}
._8{margin-left:-22.160400px;}
._a{margin-left:-18.359600px;}
._b{margin-left:-15.610000px;}
._1{margin-left:-10.347200px;}
._3{margin-left:-4.402000px;}
._6{margin-left:-3.365600px;}
._0{margin-left:-1.435200px;}
._4{width:1.036000px;}
._5{width:168.834800px;}
._e{width:275.884000px;}
.fc4{color:rgb(237,46,56);}
.fc0{color:rgb(31,25,23);}
.fc2{color:rgb(64,59,51);}
.fc1{color:rgb(217,38,28);}
.fc3{color:rgb(15,18,20);}
.fs4{font-size:28.866010px;}
.fs5{font-size:33.980000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.fs7{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y23{bottom:23.290350px;}
.y22{bottom:48.776078px;}
.y21{bottom:74.262263px;}
.y20{bottom:125.233262px;}
.y1f{bottom:150.719446px;}
.y1e{bottom:176.204946px;}
.y1d{bottom:201.690674px;}
.y1c{bottom:227.176174px;}
.y1b{bottom:252.662358px;}
.y1a{bottom:278.147858px;}
.y19{bottom:303.633358px;}
.y18{bottom:329.119542px;}
.y2f{bottom:342.081898px;}
.y17{bottom:354.605270px;}
.y16{bottom:380.090769px;}
.y15{bottom:405.576269px;}
.y14{bottom:431.062453px;}
.y13{bottom:456.547953px;}
.y28{bottom:456.616630px;}
.y12{bottom:482.033453px;}
.y11{bottom:507.519181px;}
.y10{bottom:533.005365px;}
.yf{bottom:558.490865px;}
.y27{bottom:584.067630px;}
.y33{bottom:604.211622px;}
.ye{bottom:609.462549px;}
.y26{bottom:609.553814px;}
.y32{bottom:631.385751px;}
.yd{bottom:634.948049px;}
.yc{bottom:660.433777px;}
.y25{bottom:686.010998px;}
.y2e{bottom:690.054033px;}
.ya{bottom:711.387436px;}
.yb{bottom:711.405461px;}
.y24{bottom:711.496726px;}
.y31{bottom:736.045495px;}
.y9{bottom:737.420069px;}
.y2b{bottom:772.897252px;}
.y2a{bottom:798.382979px;}
.y29{bottom:823.868479px;}
.y8{bottom:865.169961px;}
.y7{bottom:888.107116px;}
.y6{bottom:911.044499px;}
.y4{bottom:933.952678px;}
.y5{bottom:933.981198px;}
.y2d{bottom:1035.997122px;}
.y37{bottom:1127.568688px;}
.y38{bottom:1127.613864px;}
.y36{bottom:1127.681172px;}
.y2c{bottom:1170.817991px;}
.y30{bottom:1173.508481px;}
.y3{bottom:1191.866647px;}
.y35{bottom:1196.198765px;}
.y2{bottom:1232.643584px;}
.y34{bottom:1264.647224px;}
.y1{bottom:1273.420520px;}
.h7{height:27.509308px;}
.h3{height:34.308000px;}
.h6{height:38.120000px;}
.h5{height:39.160000px;}
.h8{height:41.877695px;}
.h4{height:43.076000px;}
.h9{height:49.296875px;}
.hb{height:54.226562px;}
.ha{height:59.156250px;}
.h2{height:60.992000px;}
.hc{height:78.875000px;}
.hd{height:88.734375px;}
.h1{height:1357.565632px;}
.h0{height:1357.565861px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:39.775076px;}
.x2{left:41.410543px;}
.x1{left:60.831489px;}
.x6{left:65.501743px;}
.x7{left:66.733820px;}
.x5{left:89.002459px;}
.x3{left:124.762335px;}
.xc{left:231.814029px;}
.x8{left:471.329675px;}
.x10{left:591.811914px;}
.xf{left:602.518430px;}
.xd{left:622.578915px;}
.xe{left:647.173897px;}
.x11{left:678.447874px;}
.x12{left:809.180532px;}
.xa{left:877.435053px;}
.xb{left:878.484600px;}
.x9{left:880.835584px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-37.821500pt;}
._2{margin-left:-29.035005pt;}
._9{margin-left:-27.632729pt;}
._7{margin-left:-26.344055pt;}
._c{margin-left:-20.052160pt;}
._8{margin-left:-12.950080pt;}
._a{margin-left:-10.728971pt;}
._b{margin-left:-9.122162pt;}
._1{margin-left:-6.046690pt;}
._3{margin-left:-2.572438pt;}
._6{margin-left:-1.966787pt;}
._0{margin-left:-0.838701pt;}
._4{width:0.605417pt;}
._5{width:98.663572pt;}
._e{width:161.220915pt;}
.fs4{font-size:16.868700pt;}
.fs5{font-size:19.857211pt;}
.fs1{font-size:21.037657pt;}
.fs3{font-size:23.375174pt;}
.fs2{font-size:25.712692pt;}
.fs6{font-size:28.050209pt;}
.fs0{font-size:37.400279pt;}
.fs7{font-size:42.075314pt;}
.y0{bottom:0.000000pt;}
.y23{bottom:13.610400pt;}
.y22{bottom:28.503733pt;}
.y21{bottom:43.397333pt;}
.y20{bottom:73.183733pt;}
.y1f{bottom:88.077333pt;}
.y1e{bottom:102.970533pt;}
.y1d{bottom:117.863867pt;}
.y1c{bottom:132.757067pt;}
.y1b{bottom:147.650667pt;}
.y1a{bottom:162.543867pt;}
.y19{bottom:177.437067pt;}
.y18{bottom:192.330667pt;}
.y2f{bottom:199.905600pt;}
.y17{bottom:207.224000pt;}
.y16{bottom:222.117200pt;}
.y15{bottom:237.010400pt;}
.y14{bottom:251.904000pt;}
.y13{bottom:266.797200pt;}
.y28{bottom:266.837333pt;}
.y12{bottom:281.690400pt;}
.y11{bottom:296.583733pt;}
.y10{bottom:311.477333pt;}
.yf{bottom:326.370533pt;}
.y27{bottom:341.317067pt;}
.y33{bottom:353.088800pt;}
.ye{bottom:356.157333pt;}
.y26{bottom:356.210667pt;}
.y32{bottom:368.968800pt;}
.yd{bottom:371.050533pt;}
.yc{bottom:385.943867pt;}
.y25{bottom:400.890667pt;}
.y2e{bottom:403.253333pt;}
.ya{bottom:415.720133pt;}
.yb{bottom:415.730667pt;}
.y24{bottom:415.784000pt;}
.y31{bottom:430.129794pt;}
.y9{bottom:430.933067pt;}
.y2b{bottom:451.665200pt;}
.y2a{bottom:466.558533pt;}
.y29{bottom:481.451733pt;}
.y8{bottom:505.587467pt;}
.y7{bottom:518.991467pt;}
.y6{bottom:532.395600pt;}
.y4{bottom:545.782667pt;}
.y5{bottom:545.799333pt;}
.y2d{bottom:605.415333pt;}
.y37{bottom:658.927867pt;}
.y38{bottom:658.954267pt;}
.y36{bottom:658.993600pt;}
.y2c{bottom:684.201867pt;}
.y30{bottom:685.774133pt;}
.y3{bottom:696.502267pt;}
.y35{bottom:699.033867pt;}
.y2{bottom:720.331467pt;}
.y34{bottom:739.033733pt;}
.y1{bottom:744.160667pt;}
.h7{height:16.075871pt;}
.h3{height:20.048887pt;}
.h6{height:22.276541pt;}
.h5{height:22.884296pt;}
.h8{height:24.472461pt;}
.h4{height:25.172725pt;}
.h9{height:28.808076pt;}
.hb{height:31.688884pt;}
.ha{height:34.569691pt;}
.h2{height:35.642466pt;}
.hc{height:46.092922pt;}
.hd{height:51.854537pt;}
.h1{height:793.333333pt;}
.h0{height:793.333467pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x4{left:23.243733pt;}
.x2{left:24.199467pt;}
.x1{left:35.548667pt;}
.x6{left:38.277867pt;}
.x7{left:38.997867pt;}
.x5{left:52.011200pt;}
.x3{left:72.908533pt;}
.xc{left:135.467333pt;}
.x8{left:275.435333pt;}
.x10{left:345.842667pt;}
.xf{left:352.099333pt;}
.xd{left:363.822267pt;}
.xe{left:378.195067pt;}
.x11{left:396.470933pt;}
.x12{left:472.868400pt;}
.xa{left:512.754933pt;}
.xb{left:513.368267pt;}
.x9{left:514.742133pt;}
}
